/* No comment provided by engineer. */
"Add" = "Add";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* Add Components confirmation dialog */
"do you really want to add %ld components?" = "do you really want to add %ld components?";

/* plugin name */
"Glyph Panel" = "Glyph Panel";

